Memory Leak in Xray-For-Jira-Connector Plugin

Issue

The plugin formerly known as xray-for-jira-connector has a memory leak in versions older than 2.0.0. Since the plugin has been replaced by a new plugin named xray-connector, the update center will not update this plugin automatically to the new plugin.

Environment

Resolution

Uninstall the plugin xray-for-jira-connector manually and then install xray-connector using the Plugin Manager.

Tested product/plugin versions

References

Have more questions?

0 Comments

Please sign in to leave a comment.